html, body { height: 100%;  height: 100%; background:#DAE4E9 url(http://ue1.17173.itc.cn/aion/top_7a.jpg) repeat-x left top;}
body, form, menu, dir, fieldset, blockquote, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
body { background-position: center 34px;}
div { display: block; }
ul, ol, dl,li{ list-style: none; }
img { border: 0; }
body,td,th {font-size: 12px; line-height: 18px;}
a {color: #000000;text-decoration: none;}
a:hover {text-decoration: underline;color: #006699;}
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed:active { color: #ff0000; text-decoration: none; }
.cRed a:hover { color: #ff0000; text-decoration: underline; }
.cSYellow, .cSYellow a:link, .cSYellow a:visited, .cSYellow:active { color: #CC6300; text-decoration: none; }
.cSYellow a:hover { color: #CC6300; text-decoration: underline; }
.cPurple, .cPurple a:link, .cPurple a:visited, .cPurple:active { color: #5F4A44; text-decoration: none; }
.cPurple a:hover { color: #5F4A44; text-decoration: underline; }
.cSBlue, .cSBlue a:link, .cSBlue a:visited, .cSBlue:active { color: #0C1821; text-decoration: none; }
.cSBlue a:hover { color: #0C1821; text-decoration: underline; }
.cQBlue, .cQBlue a:link, .cQBlue a:visited, .cQBlue:active { color: #003640; text-decoration: none; }
.cQBlue a:hover { color: #003640; text-decoration: underline; }
.cQYellow, .cQYellow a:link, .cQYellow a:visited, .cQYellow:active { color: #F2F081; text-decoration: none; }
.cQYellow a:hover { color: #F2F081; text-decoration: underline; }
.cQOrange, .cQOrange a:link, .cQOrange a:visited, .cQOrange:active { color: #FADB9A; text-decoration: none; }
.cQOrange a:hover { color: #FADB9A; text-decoration: underline; }
.cLYellow, .cLYellow a:link, .cLYellow a:visited, .cLYellow:active { color: #FFE400; text-decoration: none; }
.cLYellow a:hover { color: #FFE400; text-decoration: underline; }
.cCamel, .cCamel a:link, .cCamel a:visited, .cCamel:active { color: #87614C; text-decoration: none; }
.cCamel a:hover { color: #87614C; text-decoration: underline; }
.cSOrange, .cSOrange a:link, .cSOrange a:visited, .cSOrange:active { color: #CC3300; text-decoration: none; }
.cSOrange a:hover { color: #CC3300; text-decoration: underline; }
.cSRed, .cSRed a:link, .cSRed a:visited, .cSRed:active { color: #892D09; text-decoration: none; }
.cSRed a:hover { color: #892D09; text-decoration: underline; }
.pdTop5 { padding-top: 5px; }
.pdTop10 { padding-top: 10px; }
.pdTop16 { padding-top: 16px; }
.pdTop20 { padding-top: 20px; }
.pdRight10 { padding-right: 10px; }
.pdRight9 { padding-right: 9px; }
.pdRight35 { padding-right: 35px; }
.pdBottom10 { padding-bottom: 10px; }
.pdBottom16 { padding-bottom: 16px; }
.pdLeft10 { padding-left: 10px; }
.pdLeft35 { padding-left: 35px; }
.pdLeft40 { padding-left: 40px; }
.pdLeft50 { padding-left: 50px; }
.pdLeft9 { padding-left: 9px; }
.pdLeft7 { padding-left: 7px; }
.mdTop10 { margin-top: 10px; }
.mdTop15 { margin-top: 10px!important; * margin-top: 15px; }
.mdRight10 { margin-right: 10px; }
.mdBottom10 { margin-bottom: 10px; }
.mdBottom20 { margin-bottom: 20px; }
.mdLeft10 { margin-left: 10px; }
.line{ border-bottom:#333333 1px dashed;}

.jtList4{ width:100%; padding:0 auto; margin:0 0px 0 0px;}
.jtList4 img{
	width:176px;
	height:131px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 1px;
	padding-left: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	border: 1px solid #83775F;
	background-color: #F3F4E5;
}
.jtList4 ul{ padding:0px 0px 0 0px; margin:0px 0px 0 0px; height:320px}
.jtList4 li{
	float:left;
	margin:2px 4px 2px 4px;
	text-align:center;
	width:180px;
	height:161px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.jtList4 li,.jtList4 li a{
	line-height:15px;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	padding:2px 0px 2px 0px;
	font-weight: normal;
}
.jtList4 li a:hover{ font-size:12px; color:#FF0000; text-decoration: underline;font-weight: bold; }
.jtList4 li span{ clear:both; text-align:center; width:180px; display:block; height:15px;line-height:15px; padding:10px 0px 10px 0px;}